<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="licenseKeyPath" value="C:\TFS\ZKVisitor\Main\" />
    <add key="publicKeyPath" value="C:\TFS\ZKVisitor\Main\Common" />
  </appSettings>
    <!--<configSections>
    </configSections>-->
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
    </startup>
</configuration>
